@import url('bootstrap.min.css');

body {
font-family :"Open Sans","verdana";
color: #666;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 100;
  src: local('Open Sans'), local('OpenSans'), url('http://themes.googleusercontent.com/static/fonts/opensans/v5/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}

html{
	overflow-y: scroll;
	overflow-x: auto;
	height: 100vh; min-height: 100%;
}

/* unvisited link */
a:link {
    color: #666;
}

/* visited link */
a:visited {
    color: #666;
}

/* mouse over link */
a:hover {
    color: #d71f16;
}

@media screen and (min-width: 480px) {
	.navbar-brand,
	.navbar-nav li a {
	    line-height: 100px;
	    height: 100px;
	    padding-top: 0;
	}

	.dropdown-menu li a {
	    line-height: 50px;
	    height: 50px;
	    padding-top: 0;
	}
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #000;
    border-width: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-color: rgba(0,0,0,0.0);
    background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
}

.dropdown-menu,dropdown-menu li{
	background-color: #fff;
}

dropdown-menu li a{
	line-height: 100% !important;
}

.navbar-inverse .navbar-toggle .icon-bar {background:#333;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background:#e6e6e6; color:#fff}

.navbar-inverse .navbar-nav>li>a:focus{color:#333;background-color:transparent}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus{color:#fff;background-color:#d10000}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus{color:#333;background-color:transparent}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

input, textarea{
    background-color:#fff !important;
    color: #333 !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999;
}

/* ------------------------------ */

.clear{
	clear: both;
}

.space-b{
	margin-bottom: 10px;
}

.topBox{
	border-radius: 15px;
	color:#999;
	background: #f1f1f1;
	padding:15px 10px;
	margin: 10px 10px 0 10px;
}

.main-box {
  padding: 10px 0 40px 0;
  margin: 0 auto;
}

.footer {
	position: relative;
	background: #333;
	bottom: 0px;
	color: #fff;
	font-size: 12px;
	padding: 15px;
}

.footer table{
	font-size:12px;
	color: #fff;
}

.footer table td{
	padding: 5px 10px 0 0;
}

.img-responsive2{
    height: 100px;
    width: 100%;
    object-fit: cover;
}

.vcenter{
   display: flex;
   align-items: center;
}

.cate_active{
	  background-color: #d71f16;
    border: none;
    color: white !important;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-right: 10px;
    cursor: pointer;
}

.cate{
    display: inline;
	  background-color: #f1f1f1;
    border: none;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin-right: 10px;
    cursor: pointer;
}

.cate:hover{
	background-color: #d71f16;
	color: #fff;
}
